首页新闻找找看学习计划

mysql.data.ef 6.10.4 中MySqlEFConfiguration违反了继承安全

0
悬赏园豆:10 [待解决问题]

如题,同样的方式将mysql.data.ef版本改为6.9就可以了,否则会出现类型“MySql.Data.Entity.MySqlEFConfiguration”违反了继承安全性规则。这是什么原因呢

athoues的主页 athoues | 初学一级 | 园豆:192
提问于:2017-11-02 10:02
< >
分享
所有回答(1)
-4

MySql.Data.Entity 6.10.4 依赖条件:

.NETFramework 4.5.2

EntityFramework (>= 6.1.3)

MySql.Data (>= 6.10.4)

看看你的 NETFramework 版本是不是:6.0.0 如果是那么出错不可避免的

chfing | 园豆:204 (菜鸟二级) | 2017-11-23 09:55
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册